<?php
namespace Admin\Controller;

use Model\AuthModel;
use Think\Controller;
use Tools\AdminController;

class PrizeController extends AdminController
{
    public function index()
    {
        $sql = "select u.id,u.nickname,u.tel,p.prize_name,p.take_time from user as u, prize as p where u.id=p.user_id and p.is_get=1";
        $list = M()->query($sql);
        $this->assign('list', $list);
        $this->display();
    }
}